/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.staat.boundary;

import de.ivu.elect.business.staat.entity.StaatenGruppe;

public class StaatenGruppeSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final StaatenGruppe alteEntity;
  private final StaatenGruppe neueEntity;

  StaatenGruppeSelectChangeEvent(StaatenGruppe alteEntity, StaatenGruppe neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public StaatenGruppe getAlteEntity() {
    return alteEntity;
  }

  public StaatenGruppe getNeueEntity() {
    return neueEntity;
  }
}